# code_complexity

This project uses the dart code complexity plugin to compute McCabe complexity metrics.

## Resources
[Lint]()
[UML]()
[Build Variants]()
[Derry Script manager]()
[Code complexity]()

## Getting Started

This project is a starting point for a Flutter application.

Some resources to get you started if this is your first Flutter project:

- [Lab: Write your first Flutter app](https://flutter.dev/docs/get-started/codelab)
- [Cookbook: Useful Flutter samples](https://flutter.dev/docs/cookbook)

For help getting started with Flutter, view our
[online documentation](https://flutter.dev/docs), which offers tutorials,
samples, guidance on mobile development, and a full API reference.
